@echo off
echo ===================================================
echo    MEMULAI APLIKASI ABSENSI KEHADIRAN (NOTULEN)
echo ===================================================
echo.
echo Sedang menghidupkan server database...
echo Tolong JANGAN TUTUP jendela hitam ini selama aplikasi digunakan!
echo.
echo Membuka browser secara otomatis...
start http://localhost:3001

:: Jalankan server node
node server.js

pause
